
PYROS - Evolution #3658
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4055 (Nouveau): ******* (M) 09.1.25 - Request Builder (private sub-module)
Evolution # 4179 (Nouveau): * (F) Build a Routine Request from parameters passed by the Routine Manager

Request JD1JD2 calculator
05/19/2016 03:39 pm - Etienne Pallier

Status: Nouveau Start date: 05/19/2016
Priority: Normal Due date:
Assignee: Paul Carensac % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Version 0.07 - RoutineManager 0.1 Spent time: 0.00 hour
Description

History
#1 - 09/23/2016 02:07 pm - Jeremy Barneron
- Parent task set to #4055

#2 - 09/30/2016 04:44 pm - Jeremy Barneron
- Parent task changed from #4055 to #4179

#3 - 10/06/2016 12:31 pm - Jeremy Barneron
- Estimated time set to 8.00
